/* CSS Document */

* { margin:0;
	padding:0;
}

body {font-family:"微軟正黑體", "Microsoft JhengHei",Arial, Helvetica, sans-serif; color:#545454; font-size:15px; background:url(../images/footer_bg.jpg) repeat;}

#main_bg {
	width:100%;
	zmin-width: 960px;
	height:724px;
	background: url(../images/slice_31_02.png) no-repeat center;
	
}

#header {
	width:960px;
	height:102px;
	margin:0 auto;
	position:relative;
}

#logo {float:left;}

#lang {
	width: 616px;
	height:40px;
	float:left;
}

#lang img {
	float:right;
}

#nav {
	width:616px;
	height:62px;
	float: left;
}

#nav ul {
	height:62px;

}

#nav li {
	display: inline;
}

#nav li a{
	float: left;
	margin-right:2px;
	height:62px;
	padding-top:25px;
}



#nav .active, #nav a:hover{
	background:url(../images/slice_07.png) no-repeat top center;
}

#login {
	float:right;
	position:absolute;
	bottom:21px;
	right:32px;
}

#login a {
		font-size:14px;
		font-weight:bold;
		color:#695100;
		text-decoration:none;
}

#login a:hover {
	color:#0C0;
}

#icontent {
	clear:both;
	width: 960px;
	margin: 0 auto;
}

#icontent img {
	margin-top:20px;
	}
	

#footer {
	width:960px;
	margin: 0 auto;
}

#footer .someClass {
	float:left;
}

#footer_nav {
	float:left;
	width:960px;
	height: 51px;
	margin: 20px auto;
	background:url(../images/slice_41.png) no-repeat;
}


#footer_nav ul {
	color:#fff;
	margin-top: 14px;
}

#footer_nav li {
	display: inline;
	color: #fff;

}


#footer_nav li a {
	color: #fff;
	font-size:13px;
	text-decoration:none;
	padding: 0 2px;
}

#fv_1{
	float: left;
	margin-left: 20px;
	}

#fv_2 {
	float: right;
	margin-right:20px;
}



/* end header and footer css */

#content_bg {
	width:960px;
	height:545px;
	margin:30px auto 0 auto;
	background:url(../images/slice_42.png) no-repeat;
}

.heading {
	position:relative;
	left:-17px;
	top:10px;
	*float:left;
}

.about_bg {	
	background:url(../images/slice_44.png) no-repeat 699px 263px; 
	width:960px;
	height:545px;
	}

#about_content #p1 {
	width:900px;
	margin:20px auto;
}

#about_content p {
	margin-bottom: 10px;
}

#about_content #p2 {
	width:655px;
	margin-left:30px;
}

.contact_bg {	
	background:url(../images/slice_45.png) no-repeat top left;
	width:960px;
	height:545px;
	}
	
#contact_content #con1{
	width:447px;
	float:left;
}

#zcontact_content img {
	margin-top: 20px;
}

#contact_content p {
    margin:20px 0 0 50px;
}

#contact_content #con2 {
	width:400px;
	float:right;
	position:relative;
	top:70px;
	left:30px;
}

.gallery_bg {	
	background:url(../images/slice_49.png) no-repeat 763px 361px; 
	width:960px;
	height:545px;
	}

#gallery_content .photo, #products_content .photo, #gallery_content #gal2, #products_content #gal2  {
	float:left;
}

#gallery_content #gal1,#products_content #gal1, #download_content #gal1 {
	float:left;
	margin:20px 0 10px 30px;
	width:960px;;
}

#download_content #gal1 {
	margin-top:10px;
}

#gallery_content .photo, #products_content .photo, #download_content .photo {
	width:168px;
	height:202px;
	margin-left:10px;
	overflow:hidden;
}

#download_content .photo {
	margin-left:6px;
	*margin-left:10px;
	*position:relative;

}

#try {
	display:table-cell;
	vertical-align:middle;
	height:202px;
	zmargin-top:15%;
	*position: absolute; 
	*top:50%;
	*height:auto;

}

#try img {
	*position:relative;
	*top:-50%;
	*padding-left:8px;
}

#download_content .photo, #download_content #gal2 {
	display:inline-block;
	vertical-align:top;
	zoom:1;
	*display:inline;	
}



#gallery_content .photo {
	background:url(../images/slice_50.png) no-repeat;

}

#gallery_content #gal2, #products_content #gal2, #download_content #gal2 {
	width:750px;
	zfloat:left;
	margin-left:30px;
}

#download_content #gal1, #download_content #gal2{
	margin-left:34px;
	*margin-left:30px;
}

.photo img {
	margin: 9px 0 0 8px;
}

#download_content .photo img {
	margin: 0 0 0 8px;
}

.photo p {
	text-align:center;
}

.products_bg, .shopping_bg {	
	background:url(../images/slice_52.png) no-repeat 247px -3px; 
	width:960px;
	height:545px;
	}

#products_content .photo {
	background-color:#FFFFFF;
}

#buy {
	width:161px;
	height:36px;
	background:url(../images/slice_53.png) no-repeat;
	float:right;
	margin:24px 41px 0 0;
	text-decoration:none;
	font-size:15px;
	color:#FFFFFF;

}

#buy #btn{
	width:116px;
	text-align:center;
	float:right;
	margin-top:9px;
}

.news_bg {	
	background:url(../images/slice_55.png) no-repeat 792px 355px; 
	width:960px;
	height:545px;
	}
	
.news {
	width:750px;
	margin:15px 0 0 30px;
	padding-bottom:10px;
	border-bottom:1px dotted #000;
}

a {
	color:#666666;
	text-decoration:none;
}

.date {
	font-size:13px;
	margin-bottom:5px;
	font-style:italic;
	font-weight:bold;
}

.last {
	border:none;
}

.news a {
	text-decoration:none;
	color:#545454;
}
	
.download_bg {	
	background:url(../images/slice_56.png) no-repeat 757px 294px; 
	width:960px;
	height:545px;
	}
	
#download_content .photo {
	background-color:#ffffff;
	margin: 10px 10px 0 0 ;
	overflow:hidden;
}

#dnav, #gnav {
	width:588px;
	height:57px;
	background:url(../images/slice_58.png) no-repeat center bottom;
	float:right;
	margin:2px 41px 0 0;
	text-decoration:none;
	font-size:15px;
	color:#FFFFFF;
	position:relative;
	z-index:200;
}

#gnav {
	visibility:hidden;
}

#dnav ul, #gnav ul {
	height:57px;
	padding-left:25px;
}

#dnav li, #gnav li {
	float: left;
	position: relative;
	width:80px;
	text-align:center;
	zmargin-right:25px;
}

#dnav li a{

	display: block;
	height:57px;
	padding-top:30px;
	color: #fff;
	text-decoration:none;
}

#dnav li ul {
	display: none;
}

#dnav ul ul {
	clear:both;
	margin:0;
	padding:0;
	position:absolute;
	top:60px;
	background-color:#009FE3;
	width:80px;
	height:auto;
	z-index:200;

}	
#dnav li ul li a {
	margin:5px 0;
	padding:0;
	height:15px;

}


#dnav li:hover ul, #dnav li.hover ul {
	position: absolute;
	display: block;
	left: 8px;
	margin: 0;
	padding: 0;
	}

#dnav li ul li:first-child {
	margin-top:10px;
}
	
#dnav li:hover, #dnav .active2, #gnav .active3 {
	background:url(../images/slice_59.png) no-repeat center top;
}
	
#dnav li ul li:hover {	
	background: none;
}	

#dnav li ul li:hover a {	
	color:#545454;
}	

}	

.register_bg {	
	background:url(../images/slice_61.png) no-repeat 763px 360px; 
	width:960px;
	height:545px;
	}

#register_content form {
	margin-left:10px;
}

#register_content #form1, #register_content #form2 {
	margin-top: 20px;
	float:left;
}

#register_content #form1 .label1, #register_content #form2 .label1, #forget_pop .label1 {
	display:block;
	width: 140px;
	margin-left: 30px;
	float:left;
	padding-top:4px;
}

#register_content #form1 input, #register_content #form2 input, #forget_pop input {
	background:url(../images/slice_62.png) no-repeat;
	width:274px;
	height:28px;
	border:none;
	padding-left:5px;
	padding-top:4px\9;
	margin-bottom: 10px;
}

#register_content #form1 .radio1, #register_content #form2 .radio1 {
	padding:0px;
	margin-right:30px;
	margin-left:5px;
	width:10px;
	background:none;
}

#register_content #form1 .label11, #register_content #form2 .label11 {
	position:relative;
	top:-9px;
	*top:-15px;
	
}
	
.red {
	color:red;
}

#register_content #form2 {
	margin-top:95px;
	margin-top:105px\9;
	*margin-top:110px\9;
}

#register_content #form1 select {
	width:274px;
	margin-top:5px;
}

#register_content #form1 #button {
	margin-top: 20px;
	margin-left:166px;
}

#register_content #form1 #button input, #forget_pop #button1 input{
	float:left;
	width:112px;
	height:25px;
	background: none;
}

#register_content #form1 textarea {
	width:274px;
	height:62px;
	resize:none;
	border:none;
	padding-left:5px;
	padding-top:4px;
	background:url(../images/slice_65.png) no-repeat;
	
}

#forget {
	margin-left: 171px;
	font-size:12px;
	position:relative;
	top:-5px;
}

#forget_pop {
	width:530px;
	height:250px;
	background-color:#FFE9E9;
}

#forget_pop p {
	text-align: center;
	margin-top:50px;
}

#forget_pop form {
	margin-top: 60px;
}

#forget_pop #button1 input {
	margin-left:165px;
}

#shopping_content table {
	margin:20px auto 0 auto;
	background-color:#ff9357;
	color:#fff;
	border-color:#fff;
}

#shopping_content tr, #shopping_content td {
	border-color:#fff;
	*border:1px solid #fff;
}

#shopping_content #price {
	margin:10px 0 0 64px;
}

#shopping_content #checkout {
	margin-top: 45px;
}

#shopping_content #checkout p {
	float:left;
	margin-left:64px;
	font-size:20px;
}

#shopping_content #checkout a {
	float:right;
	margin-right:64px;
}

.games_bg {	
	background:url(../images/slice_79.png) no-repeat 763px 0px; 
	width:960px;
	height:545px;
	}

#gnav li{
	padding-top:30px;

}

#gnav .arrow {
	width:10px;
	
}

#game1 {
	margin-top:30px;
}

#game1 p {
	text-align:center;
	font-size:20px;
}

#g1{
	width:728px;
	height:357px;
	background:url(../images/slice_80.png) no-repeat;
}

#g2 {
	width:770px;
	height:357px;
	background:url(../images/slice_81.png) no-repeat;
}

#g5 {
	width:770px;
	height:357px;
	background:url(../images/slice_82.png) no-repeat;
}

#g5 #row1, #g5 #row2  {
	width:720px;
	zfloat:left;
	margin:0 auto;
}

#g5 img {
	margin-right:10px;
}

#g5 #row1, #g5 #row2 {
	padding-top:18px;
}

#gs, #gf {
	width:770px;
	height:357px;
	background:url(../images/slice_83.png) no-repeat;
}

#gf {
	background:url(../images/slice_88.png) no-repeat;
}

#s_message, #f_message {
		height:180px;
		padding:70px 0 0 60px;;		
		
}

#s_message p, #f_message p {
	font-size:30px;
	text-align:left;
}

#s_message .small {
	 font-size:13px;
 }

#gs_btn, #gf_btn {
	padding-left:60px;	
}

#gs_btn a, #gf_btn a {
	margin-right: 10px;
}

.clear{clear:both;}


#privacy_content ul{
	padding:30px 60px;
}

#privacy_content li {
	margin-bottom:20px;
	list-style-type:square;
}

#colour {
	position:absolute;
	top:5px;
	left:-84px;
}

#colour ul {
	display:block;
}

#colour li {
	width:78px;
	height:25px;
}

#c1 {
	background:url(../images/games/game2_1/red.png) no-repeat scroll center bottom;	
}

#c2 {
	background:url(../images/games/game2_1/orange.png) no-repeat scroll center bottom;	
}

#c3 {
	background:url(../images/games/game2_1/yellow.png) no-repeat scroll center bottom;	
}

#c4 {
	background:url(../images/games/game2_1/green.png) no-repeat scroll center bottom;	
}

#c5 {
	background:url(../images/games/game2_1/blue.png) no-repeat scroll center bottom;	
}

#c6 {
	background:url(../images/games/game2_1/purple.png) no-repeat scroll center bottom;	
}

#c7 {
	background:url(../images/games/game2_1/black.png) no-repeat scroll center bottom;	
}

#colour a:hover {
	background-position: center top;
}

#colour a {
	display:block;
	text-indent: -9999px;
	outline:none;
	height:28px;
}

